package com.huaxu.dao;

import com.huaxu.entity.SceneImageEntity;
import java.io.Serializable;
import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
/**
 *
 * sms_scene_imageDAO接口
 * @author: WYY
 * @date 2020-11-17 22:38
 */
@Mapper
public interface SceneImageMapper extends BaseMapper<SceneImageEntity> {
     SceneImageEntity findSceneImageById(Serializable id);


     List<SceneImageEntity> findList(SceneImageEntity sceneImageEntity);

     int updateBySceneId(@Param("id")Long id);
     /**删除相关方法  使用mybatis-plus集成的 **/
}
