package com.huaxu.dto;

import com.fasterxml.jackson.annotation.JsonIgnore;
import com.huaxu.entity.DeviceParmEntity;
import com.huaxu.model.ProgramItem;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * @description 设备属性
 * @auto wangli
 * @data 2020-11-19 15:43
 */
@Data
public class DeviceParmDto extends DeviceParmEntity {

    @ApiModelProperty(value ="权限",hidden = true)
    @JsonIgnore
    private List<ProgramItem> programItems;

    @ApiModelProperty(value="用户权限类型",hidden = true)
    @JsonIgnore
    private Integer permissonType;

    /** 用户类型 */
    @ApiModelProperty(value = "用户类型(-9999 超管 -999普通用户 2普通用户)",hidden = true)
    @JsonIgnore
    private String userType;
}
