package com.huaxu.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.util.List;
import java.util.Objects;

@Data
public class TreeDataDto {
    @ApiModelProperty(value = "id", position = 1)
    private Long id;

    @ApiModelProperty(value = "标签", position = 3)
    private String label;

    @ApiModelProperty(value = "值", position = 3)
    private String value;

    @ApiModelProperty(value = "子类", position = 5)
    private List<TreeDataDto> children;
}
