package com.huaxu.dto.generalView;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import com.huaxu.util.jsonSerializer.BigDecimalJsonSerializer;
import io.swagger.annotations.Api;
import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;
import java.util.ArrayList;
import java.util.Comparator;
import java.util.List;

/**
 * @description
 * @auto wangli
 * @data 2021/1/6 14:44
 */
@Api("供水曲线图")
@Data
public class WaterSupplyData implements Serializable {

    private static final long serialVersionUID = -5428501698788455002L;

    private Integer year;
    private Integer month;
    private Integer day;
    private Integer parmType;
    @JsonSerialize(using = BigDecimalJsonSerializer.class)
    private BigDecimal amount;
    private String unit;

}